-- MySQL dump 10.13  Distrib 5.1.35, for apple-darwin9.5.0 (i386)
--
-- Host: localhost    Database: sor
-- ------------------------------------------------------
-- Server version	5.1.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `hib_gem_artifacts`
--

DROP TABLE IF EXISTS `hib_gem_artifacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `hib_gem_artifacts` (
  `gem_id` int(11) NOT NULL,
  `category` varchar(255) DEFAULT NULL,
  `object_function` varchar(255) DEFAULT NULL,
  `graffiti` text,
  `inscription` text,
  `inscription_bibliography` text,
  `original` varchar(255) DEFAULT NULL,
  `original_or_copy` varchar(255) DEFAULT NULL,
  `placement` varchar(255) DEFAULT NULL,
  `primary_citation` text,
  `scale` varchar(255) DEFAULT NULL,
  `scale_for_sort` varchar(255) DEFAULT NULL,
  `sculptor` varchar(255) DEFAULT NULL,
  `sculptor_mod` varchar(255) DEFAULT NULL,
  `style` varchar(255) DEFAULT NULL,
  `form_style_description` text,
  `subject_description` text,
  `technique` varchar(255) DEFAULT NULL,
  `technique_description` text,
  `title` varchar(255) DEFAULT NULL,
  `sculpture_type` varchar(255) DEFAULT NULL,
  `in_group` varchar(255) DEFAULT NULL,
  `in_whole` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`gem_id`),
  KEY `sculpture_type_idx` (`sculpture_type`),
  KEY `FKAF1057B345F58096` (`gem_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hib_gem_artifacts`
--

LOCK TABLES `hib_gem_artifacts` WRITE;
/*!40000 ALTER TABLE `hib_gem_artifacts` DISABLE KEYS */;
INSERT INTO `hib_gem_artifacts` VALUES (1303960,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1303961,'','','','','','','','','','','','','','','','','','','','Cylinder Seal','',''),(1303962,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1303963,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303964,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1303965,'','','','','','','','','','','','','','Archaic','','','','','','Pseudo-scarab','',''),(1303966,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303967,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303968,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303969,'','','','','','','','','','','','','','Archaic','','','','','','Scarab Ring','',''),(1303970,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303971,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303972,'','','','','','','','','','','','','','Free Style','','','','','','Ring','',''),(1303973,'','','','','','','','','','','','','','Free Style','','','','','','Intaglio','',''),(1303974,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303975,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303976,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303977,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303978,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303979,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303980,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303981,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio Ring','',''),(1303982,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1303983,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1303984,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1303985,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1303986,'','','','','','','','','','','','','','','','','','','','Intaglio Ring','',''),(1303987,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1303988,'','','','','','','','','','','','','','','','','','','','Cameo','',''),(1303989,'','','','','','','','','','','','','','','','','','','','Cameo','',''),(1303990,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1303991,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303992,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1303993,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1303994,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303995,'','','','','','','','','','','','','','Free Style','','','','','','Scarab','',''),(1303996,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303997,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303998,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1303999,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304000,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304001,'','','','','','','','','','','','','','Free Style','','','','','','Scarab','',''),(1304002,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304003,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304004,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304005,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304006,'','','','','','','','','','','','','','Egyptianizing','','','','','','Cameo','',''),(1304007,'','','','','','','','','','','','','','Free Style','','','','','','Ring','',''),(1304008,'','','','','','','','','','','','','','Free Style','','','','','','Ring','',''),(1304009,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304010,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304011,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304012,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304013,'','','','','','','','','','','','','','Free Style','','','','','','Intaglio','',''),(1304014,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304015,'','','','','','','','','','','','','','Free Style','','','','','','Ring','',''),(1304016,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304017,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304018,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304019,'','','','','','','','','','','','','','','','','','','','Ring','',''),(1304020,'','','','','','','','','','','','','','','','','','','','Scarab','',''),(1304021,'','','','','','','','','','','','','','','','','','','','Scarab','',''),(1304022,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304023,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304024,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304025,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304026,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1304027,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1304028,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304029,'','','','','','','','','','','','','','Archaic','','','','','','Intaglio','',''),(1304030,'','','','','','','','','','','','','','Archaic','','','','','','Ring','',''),(1304031,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304032,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1304033,'','','','','','','','','','','','','','Archaic','','','','','','Scarab Ring','',''),(1304034,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304035,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1304036,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304037,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid','',''),(1304038,'','','','','','','','','','','','','','Free Style','','','','','','Intaglio','',''),(1304039,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304040,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304041,'','','','','','','','','','','','','','Free Style','','','','','','Sliced barrel intaglio','',''),(1304042,'','','','','','','','','','','','','','Free Style','','','','','','Cylinder Seal','',''),(1304043,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304044,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304045,'','','','','','','','','','','','','','Free Style','','','','','','Sliced barrel intaglio','',''),(1304046,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304047,'','','','','','','','','','','','','','Free Style','','','','','','Ring','',''),(1304048,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304049,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304050,'','','','','','','','','','','','','','Free Style','','','','','','Intaglio','',''),(1304051,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304052,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304053,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304054,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304055,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304056,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304057,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304058,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304059,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304060,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304061,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304062,'','','','','','','','','','','','','','Archaic','','','','','','Pseudo-scarab','',''),(1304063,'','','','','','','','','','','','','','Archaic','','','','','','Scarab','',''),(1304064,'','','','','','','','','','','','','','Free Style','','','','','','Scarab','',''),(1304065,'','','','','','','','','','','','','','Free Style','','','','','','Scarab','',''),(1304066,'','','','','','','','','','','','','','Free Style','','','','','','Scarab','',''),(1304067,'','','','','','','','','','','','','','Free Style','','','','','','Intaglio','',''),(1304068,'','','','','','','','','','','','','','Free Style','','','','','','Intaglio','',''),(1304069,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304070,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304071,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304072,'','','','','','','','','','','','','','Hellenistic','','','','','','Intaglio','',''),(1304073,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304074,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304075,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304076,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304077,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304078,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304079,'','','','','','','','','','','','','','','','','','','','Cameo','',''),(1304080,'','','','','','','','','','','','','','Hellenistic','','','','','','Cameo','',''),(1304081,'','','','','','','','','','','','','','','','','','','','Cameo','',''),(1304082,'','','','','','','','','','','','','','','','','','','','Cameo','',''),(1304083,'','','','','','','','','','','','','','','','','','','','Scarab','',''),(1304084,'','','','','','','','','','','','','','','','','','','','Scarab','',''),(1304085,'','','','','','','','','','','','','','','','','','','','Scarab','',''),(1304086,'','','','','','','','','','','','','','','','','','','','Scarab','',''),(1304087,'','','','','','','','','','','','','','Archaic','','','','','','Pseudo-scarab','',''),(1304088,'','','','','','','','','','','','','','Archaic','','','','','','Scaraboid Ring','',''),(1304089,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304090,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304091,'','','','','','','','','','','','','','Free Style','','','','','','Ring','',''),(1304092,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','',''),(1304093,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304094,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304095,'','','','','','','','','','','','','','','','','','','','Intaglio Ring','',''),(1304096,'','','','','','','','','','','','','','','','','','','','Intaglio Ring','',''),(1304097,'','','','','','','','','','','','','','','','','','','','Intaglio','',''),(1304098,'','','','','','','','','','','','','','Free Style','','','','','','Scarab','',''),(1304099,'','','','','','','','','','','','','','Free Style','','','','','','Scaraboid','','');
/*!40000 ALTER TABLE `hib_gem_artifacts` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-02-01 18:14:54
